@font-face {
    font-family: 'Redaction';
    src: url('Redaction-Regular.woff2') format('woff2'),
        url('Redaction-Regular.woff') format('woff'),
        url('Redaction-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Redaction';
    src: url('Redaction-Bold.woff2') format('woff2'),
        url('Redaction-Bold.woff') format('woff'),
        url('Redaction-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Redaction';
    src: url('Redaction-Italic.woff2') format('woff2'),
        url('Redaction-Italic.woff') format('woff'),
        url('Redaction-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-LightItalic.woff2') format('woff2'),
        url('FormaDJRMicro-LightItalic.woff') format('woff'),
        url('FormaDJRMicro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-Medium.woff2') format('woff2'),
        url('FormaDJRMicro-Medium.woff') format('woff'),
        url('FormaDJRMicro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-MediumItalic.woff2') format('woff2'),
        url('FormaDJRMicro-MediumItalic.woff') format('woff'),
        url('FormaDJRMicro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-ExtraLight.woff2') format('woff2'),
        url('FormaDJRMicro-ExtraLight.woff') format('woff'),
        url('FormaDJRMicro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-BoldItalic.woff2') format('woff2'),
        url('FormaDJRMicro-BoldItalic.woff') format('woff'),
        url('FormaDJRMicro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-Regular.woff2') format('woff2'),
        url('FormaDJRMicro-Regular.woff') format('woff'),
        url('FormaDJRMicro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-Italic.woff2') format('woff2'),
        url('FormaDJRMicro-Italic.woff') format('woff'),
        url('FormaDJRMicro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-Bold.woff2') format('woff2'),
        url('FormaDJRMicro-Bold.woff') format('woff'),
        url('FormaDJRMicro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-ExtraLightItalic.woff2') format('woff2'),
        url('FormaDJRMicro-ExtraLightItalic.woff') format('woff'),
        url('FormaDJRMicro-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Forma DJR Micro';
    src: url('FormaDJRMicro-Light.woff2') format('woff2'),
        url('FormaDJRMicro-Light.woff') format('woff'),
        url('FormaDJRMicro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

